Announcement

Collapse
No announcement yet.

Help. I screwed up - 2.0.3 to vB3

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Steve Machol
    replied
    Yes, you'll need to restore your db backup - preferably to a new database.

    Leave a comment:


  • conqsoft
    replied
    Restore your backup and start over.

    Leave a comment:


  • VAN
    started a topic Help. I screwed up - 2.0.3 to vB3

    Help. I screwed up - 2.0.3 to vB3

    I upgraded my testboard without a problem, but wouldnt you know it, as soon as I try my live board I screw it up.

    The problem is that I was running vB 2.0.3, but I forgot to upgrade to 2.2.9 before running the upgrade to vB3. Now I'm stuck at step 31, and realized I screwed up.

    What should I do?
    Last edited by VAN; Sat 12th Feb '05, 4:42am.
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X